.worksdt-wrap{width:100%; height:122vh;margin-bottom: 60px; color: #fff;background-position: center center;background-size:cover;background-repeat: no-repeat ;position: relative;overflow-x: hidden;}
.colorbg{width:100%; height:100%;position:absolute; left:0; top:0; background-color:rgba(0,0,0,0.1); display:block}
.worksdt-container{width:30%;float: left; margin:0;}
.topbox{width:90%;position: absolute;bottom:8%;left: 5%}
.worksdt-title{width:50%;float: left;}
.worksdt-title h1{margin-bottom: 70px; font-size:36px; font-family: 'Noto Sans TC', sans-serif;font-weight: 400; letter-spacing: 0.1em; line-height: 1.5em;text-shadow:1px 1px 3px #333;}
.social-case{width:100%; float:left;}
.social-case a{display: inline-block;margin: 0 7px;width:34px; height: 34px; line-height:34px; background-color:#F5F3F1; border-radius: 99em; font-size:16px; font-weight:400; transition: 300ms;-moz-transition: 300ms;-webkit-transition: 300ms;-o-transition: 300ms; text-align:center; color:#000}
.social-case  a:hover {color:#ffffff;background-color: #96b6c3;}
.pattern{width: 100%;float: left;}
  .pattern ul{list-style-type:none; padding: 0;margin: 0;}
  .pattern li{width: 50%; margin:0 0 15px;display: inline-block;font-size: 15px;color: #eee;line-height: 1.4em}
.pattern span{font-size: 11px;line-height: 1em;font-weight: 900;color: #ccc}

.tx-box{width:100%; float:left;}
.tx-content{width:100%; float:left;margin:0; line-height:1.8em; text-align:justify;color: #fff;text-shadow:1px 1px 3px #333;}
.tx-content .title{font-weight: 500;font-size:20px;margin:0 0 60px}
.tx-content .txinfo{font-size:16px;margin-bottom: 70px}

@media screen and (max-width: 1600px) {
.worksdt-wrap{height:120vh;}	
.worksdt-container{width:35%;}
.worksdt-title h1{margin-bottom: 60px; font-size:36px;}
.topbox{position: absolute;bottom:7%;left: 5%}
}
@media screen and (max-width: 1200px) {
.worksdt-wrap{height:113vh;margin-bottom: 0px; }
.worksdt-container{width:38%;}
}
@media only screen and (max-width: 980px) {
.worksdt-wrap{height:97vh;}
.gallery{margin: 45px auto;}
.gallery-item{width:50%;}
.worksdt-container{width:42%;}
.topbox{width:90%;position: absolute;bottom:20%;left: 5%}
.worksdt-title h1{margin-bottom: 60px; font-size:28px;}
.tx-content .title{font-size:20px;margin:0 0 40px}
.tx-content .txinfo{margin-bottom: 30px}
}
@media only screen and (max-width: 767px) {
.worksdt-wrap{height:87vh;}
.worksdt-container{width:90%; margin-right: 10%}
.topbox{margin:55% 5% 0;}
.worksdt-title h1{margin-bottom:20px; font-size:22px;}
.tx-content .title{margin:50px 0 20px}
.tx-content .txinfo{display:none;}
.social-case a{margin: 0 6px;}
}


.section_portfolio{z-index:12;background-color:#fff;flex-flow:column;display:flex;position:relative}
.p-container{width:1200px;max-width:100%;height:100%;margin-left:auto;margin-right:auto;}
.portfolio_grid{grid-column-gap:25px;grid-row-gap:35px;grid-template-rows:minmax(0,48rem) minmax(0,48rem);grid-template-columns:1fr 1fr;grid-auto-rows:minmax(0,48rem);grid-auto-flow:row;margin-bottom:2.3rem;display:grid;}
.portfolio_grid {grid-auto-flow: row dense;}
[item-style=Wide] {grid-column-start: span 2;grid-column-end: span 2;grid-row-start: span 1;grid-row-end: span 2;}
.portfolio_grid_item{justify-content:center;align-items:center;display:flex;overflow:hidden;}
.portfolio_grid_item{opacity: 0;-moz-transform: translateY(30px);-ms-transform: translateY(30px);-webkit-transform: translateY(30px);transform: translateY(30px);-moz-transition: opacity 1.2s, -moz-transform 1.2s;-o-transition: opacity 1.2s, -o-transform 1.2s;-webkit-transition: opacity 1.2s, -webkit-transform 1.2s;transition: opacity 1.2s, transform 1.2s;}
.portfolio_grid_item.show{opacity: 1;-moz-transform: translateY(0);-ms-transform: translateY(0);-webkit-transform: translateY(0);transform: translateY(0);}
img{vertical-align:middle;max-width:100%;display:inline-block;}

@media screen and (max-width: 1600px) {
.portfolio_grid{grid-template-columns:1fr 1fr;}
}
@media screen and (max-width: 1200px) {
.p-container{width:88%;margin: 50px auto 20px;padding: 0}
.portfolio_grid{grid-template-rows:minmax(0,35rem) minmax(0,35rem);grid-template-columns:1fr 1fr;grid-auto-rows:minmax(0,35rem);}
}
@media screen and (max-width: 980px) {
.p-container{margin: 50px auto 20px;padding: 0}
.portfolio_grid{grid-template-rows:minmax(0,25rem) minmax(0,25rem);grid-template-columns:1fr 1fr;grid-auto-rows:minmax(0,25rem);}
}
@media screen and (max-width: 767px) {
.p-container{margin: 30px auto 0;padding: 0}
.portfolio_grid{grid-column-gap:10px;grid-row-gap:15px;grid-template-rows:minmax(0,15rem) minmax(0,15rem);grid-template-columns:1fr 1fr;grid-auto-rows:minmax(0,15rem);}
}
.portfolio_grid_item a:hover .works-pic img {-moz-transform: scale(1.05);-ms-transform: scale(1.05);-webkit-transform: scale(1.05);transform: scale(1.05); opacity: 0.8;}
.works-pic {width: 100%;overflow: hidden;position: relative;}
.works-pic img {width: 100%;-moz-transition: all 1s;-o-transition: all 1s;-webkit-transition: all 1s;transition: all 1s; margin:0; padding:0;display:block;}
.portfolio_grid_item .view{opacity: 0;width: 80%;text-align: center; box-sizing: border-box;position: absolute;left: 10%; top:50%; overflow: hidden;
    -webkit-transition: all 0.5s cubic-bezier(0.3, 0.1, 0.58, 1);-moz-transition: all 0.5s cubic-bezier(0.3, 0.1, 0.58, 1);-o-transition: all 0.5s cubic-bezier(0.3, 0.1, 0.58, 1);transition: all 0.5s cubic-bezier(0.3, 0.1, 0.58, 1); color: #fff; padding: 0;z-index: 8;font-size: 20px;}
.portfolio_grid_item:hover .view{-webkit-transform: translateY(-35%);-moz-transform: translateY(-35%);transform: translateY(-35%);z-index: 3;opacity: 1;}

.portfoliovideo-content{width:1200px;margin:0 auto 80px;}
.portfoliovideo-content{opacity: 0;-moz-transform: translateY(30px);-ms-transform: translateY(30px);-webkit-transform: translateY(30px);transform: translateY(30px);-moz-transition: opacity .8s, -moz-transform .8s;-o-transition: opacity .8s, -o-transform .8s;-webkit-transition: opacity .8s, -webkit-transform .8s;transition: opacity .8s, transform .8s;}
.portfoliovideo-content.show {opacity: 1;-moz-transform: translateY(0);-ms-transform: translateY(0);-webkit-transform: translateY(0);transform: translateY(0);}
.portfoliovideo-container {position: relative;padding-bottom:56.5%;height: 0;overflow: hidden;}
.portfoliovideo-container iframe,
.portfoliovideo-container object,
.portfoliovideo-container embed {position: absolute;top:0;left:0;width: 100%;height: 100%;}
.videotx{width:100%;text-align: center;margin-top: 20px;font-size:14px;color:#333;font-style:italic;letter-spacing: 0.05em;}
@media only screen and (max-width: 1600px) {
.portfoliovideo-content{width:1200px;margin:20px auto 60px;text-align: center}
}
@media only screen and (max-width: 1200px) {
.portfoliovideo-content{width:88%;margin:0 6% 60px;}
}
@media only screen and (max-width: 980px) {
.portfoliovideo-content{margin:0 6% 40px;}
}
@media only screen and (max-width: 550px) {
.portfoliovideo-content{width: 88%; margin:0 6% 30px;}
}

.column{width:100%;float: left;margin:0;padding: 0 13.5%;}
.columntitle{width:100%;font-size:24px; margin:0 0 30px; letter-spacing:0.1em;text-indent:-0.1em;text-align: center}
.columnbox{width:100%;float: left;margin-bottom: 40px}

hamburgercaseall.portfolio-list {display: flex;justify-content: start;flex-wrap: wrap;padding:0;margin:.5%}
.portfolio li {width: 32.3%;padding:0 0 35px;margin:.5% .5% 0 .5%; box-sizing: border-box;position: relative}
.portfolio li{opacity: 0;-moz-transform: translateY(30px);-ms-transform: translateY(30px);-webkit-transform: translateY(30px);transform: translateY(30px);-moz-transition: opacity .8s, -moz-transform .8s;-o-transition: opacity .8s, -o-transform .8s;-webkit-transition: opacity .8s, -webkit-transform .8s;transition: opacity .8s, transform .8s;}
.portfolio li.show {opacity: 1;-moz-transform: translateY(0);-ms-transform: translateY(0);-webkit-transform: translateY(0);transform: translateY(0);}
.portfolio a:hover .portfolio-pic img {-moz-transform: scale(1.1);-ms-transform: scale(1.1);-webkit-transform: scale(1.1);transform: scale(1.1); opacity: 0.8;}
.portfolio-pic {width: 100%;overflow: hidden;position: relative;}
.portfolio-pic img {max-width: 100%;height: auto;-o-transition: all 1s;-webkit-transition: all 1s;transition: all 1s; margin:0; padding:0;display:block;}
.portfolio-content {text-align: left;transition: 0.3s;-moz-transition: 0.3s;-webkit-transition: 0.3s;-o-transition: 0.3s; margin-bottom: 10px; padding: 0 6px 2px}
.portfolio-content i{margin:0 0 0 3px;transition: 0.3s;-moz-transition: 0.3s;-webkit-transition: 0.3s;-o-transition: 0.3s; font-size:16px;}
.portfolio a:hover .portfolio-content {color: #e5a647;transition: 0.3s;-moz-transition: 0.3s;-webkit-transition: 0.3s;-o-transition: 0.3s;}
.portfolio li .viewtx{opacity: 0;color: #000;width:100%; box-sizing: border-box;position: absolute;left:0; bottom:0; overflow: hidden;
    -webkit-transition: all 0.5s cubic-bezier(0.3, 0.1, 0.58, 1);-moz-transition: all 0.5s cubic-bezier(0.3, 0.1, 0.58, 1);-o-transition: all 0.5s cubic-bezier(0.3, 0.1, 0.58, 1);transition: all 0.5s cubic-bezier(0.3, 0.1, 0.58, 1); padding: 0;z-index: 8;}
.portfolio li .viewtx .tw{width: 100%; float: left;text-align:center; font-size: 14px;letter-spacing: 0.05em}
.portfolio li:hover .viewtx{-webkit-transform: translateY(0);-moz-transform: translateY(0);transform: translateY(0);z-index: 3;opacity: 1;}
@media screen and (max-width: 1600px) {
.column{padding: 0 7.5%;}
}
@media screen and (max-width: 1200px) {
.columnbox{margin-bottom:20px}
.column{padding: 0 5.5%;}
.portfolio li .viewtx{position:static;opacity:1;margin-top: 10px;}
}
@media screen and (max-width:767px) {
.columnbox{margin-bottom:10px}
.column{padding: 0 6%;}
.columntitle{font-size:22px; margin:0 0 15px; letter-spacing:0;text-indent:0;}
.portfolio li {width:100%;margin:0;padding:0 0 30px;}
.portfolio-list{ width:100%;margin:0}
}

.ilightbox-overlay,
.ilightbox-loader,
.ilightbox-loader *,
.ilightbox-holder,
.ilightbox-holder .ilightbox-container,
.ilightbox-holder .ilightbox-container img.ilightbox-image,
.ilightbox-holder .ilightbox-container iframe,
.ilightbox-holder .ilightbox-container .ilightbox-caption,
.ilightbox-toolbar,
.ilightbox-toolbar *,
.ilightbox-thumbnails,
.ilightbox-thumbnails *,
.ilightbox-holder .ilightbox-container .ilightbox-social,
.ilightbox-holder .ilightbox-container .ilightbox-social * {
  float: none;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  line-height: 100%;
  vertical-align: baseline;
  background: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -o-user-select: none;
  user-select: none;}
.ilightbox-closedhand * {cursor: url('../detail/closedhand.cur'), default !important;}
.ilightbox-overlay {display: none;position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 100000;}
.ilightbox-loader {position: fixed;z-index: 100005;top: 45%;left: 4px;opacity: 0.9;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter: alpha(opacity=90);-webkit-border-radius: 50%;-webkit-background-clip: padding-box;-moz-border-radius: 50%;-moz-background-clip: padding;
  border-radius: 50%;background-clip: padding-box;z-index: 100003;top: 50% !important;left: 50% !important;margin-top: -24px;margin-left: -24px;}
.ilightbox-loader div {width: 48px;height: 48px;-webkit-border-radius: 50%;-webkit-background-clip: padding-box;-moz-border-radius: 50%;-moz-background-clip: padding;border-radius: 50%;background-clip: padding-box;}
.ilightbox-loader.horizontal {left: 45%;top: 4px;-webkit-border-radius: 50%;-webkit-background-clip: padding-box;-moz-border-radius: 50%;-moz-background-clip: padding;border-radius: 50%;background-clip: padding-box;}
.ilightbox-loader.horizontal div {-webkit-border-radius: 50%;-webkit-background-clip: padding-box;-moz-border-radius: 50%;-moz-background-clip: padding;border-radius: 50%;background-clip: padding-box;}
.ilightbox-toolbar {display: none;position: fixed;z-index: 100010;top: 5px;left: 0px;height: 25px;width: 100%;}
.ilightbox-toolbar a {float: left;cursor: pointer;width: 25px;height: 23px;-webkit-transition: none;-moz-transition: none;-o-transition: none;transition: none;}
.ilightbox-toolbar .ilightbox-prev-button,
.ilightbox-toolbar .ilightbox-next-button {display: none;}
.ilightbox-prev-button {-webkit-border-radius: 0px 0px 2px 2px;-webkit-background-clip: padding-box;-moz-border-radius: 0px 0px 2px 2px;-moz-background-clip: padding;border-radius: 0px 0px 2px 2px;background-clip: padding-box;}
.ilightbox-next-button {-webkit-border-radius: 2px 2px 0px 0px;-webkit-background-clip: padding-box;-moz-border-radius: 2px 2px 0px 0px;-moz-background-clip: padding;border-radius: 2px 2px 0px 0px;background-clip: padding-box;}
.ilightbox-prev-button.horizontal {-webkit-border-radius: 0px 2px 2px 0px;-webkit-background-clip: padding-box;-moz-border-radius: 0px 2px 2px 0px;-moz-background-clip: padding;border-radius: 0px 2px 2px 0px;background-clip: padding-box;}
.ilightbox-next-button.horizontal {-webkit-border-radius: 2px 0px 0px 2px;-webkit-background-clip: padding-box;-moz-border-radius: 2px 0px 0px 2px;-moz-background-clip: padding;border-radius: 2px 0px 0px 2px;background-clip: padding-box;}
.ilightbox-thumbnails {display: block;position: fixed;z-index: 100009;}
.ilightbox-thumbnails.ilightbox-horizontal {bottom: 0;left: 0;width: 100%;height: 60px;}
.ilightbox-thumbnails.ilightbox-vertical {top: 0;right: 0;width: 0px;height: 100%;overflow: hidden;}
.ilightbox-thumbnails .ilightbox-thumbnails-container {display: block;position: relative;}
.ilightbox-thumbnails.ilightbox-horizontal .ilightbox-thumbnails-container {width: 100%;height: 60px;}
.ilightbox-thumbnails.ilightbox-vertical .ilightbox-thumbnails-container {width: 60px;height: 100%;}
.ilightbox-thumbnails .ilightbox-thumbnails-grid {display: block;position: absolute;}
.no-touch .ilightbox-thumbnails .ilightbox-thumbnails-grid {-webkit-transform: translateZ(0);-moz-transform: translateZ(0);}
.ilightbox-thumbnails .ilightbox-thumbnails-grid .ilightbox-thumbnail {display: block;cursor: pointer;padding: 0px;position: relative;}
.ilightbox-thumbnails .ilightbox-thumbnails-grid .ilightbox-thumbnail img {width: 100%;height: 100%;-ms-interpolation-mode: bicubic;}
.ilightbox-holder {display: none;position: fixed;z-index: 100003;-webkit-transform: none;-moz-transform: none;}
.ilightbox-holder.ilightbox-next,
.ilightbox-holder.ilightbox-prev {cursor: pointer;}
.ilightbox-holder div.ilightbox-container {position: relative;width: 100%;height: 100%;}
.ilightbox-holder img.ilightbox-image {width: 100%;height: 100%;}
.ilightbox-holder .ilightbox-container .ilightbox-caption {display: block !important;position: relative;left: 30px;right: 30px;max-width: 100%;padding: 10px;margin: 0 auto;font-size: 13px;line-height: 150%;word-wrap: break-word;z-index: 20003;zoom: 1 !important;filter: alpha(opacity=100) !important;-webkit-opacity: 1 !important;-moz-opacity: 1 !important; opacity: 1 !important;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.ilightbox-holder .ilightbox-container iframe + div {position: absolute !important;}
.ilightbox-holder .ilightbox-container .ilightbox-social {display: none;position: absolute;right: 5px;top: 5px;padding: 1px;padding-left: 0;z-index: 20003;}
.ilightbox-holder .ilightbox-container .ilightbox-social ul {float: none;list-style: none;height: 16px;margin: 0 auto;text-align: center;}
.ilightbox-holder .ilightbox-container .ilightbox-social ul li {display: inline;}
.ilightbox-holder .ilightbox-container .ilightbox-social ul li a {display: inline-block;float: none;margin-left: 1px;width: 16px;height: 16px;background-repeat: no-repeat;background-position: 50%;}
.ilightbox-holder .ilightbox-wrapper {width: 100%;height: 100%;overflow: auto;}
.ilightbox-holder .ilightbox-wrapper .ilightbox-html {width: 100%;height: 100%;display: block;}
.ilightbox-holder .ilightbox-inner-toolbar {position: relative;z-index: 100;}
.ilightbox-holder .ilightbox-inner-toolbar .ilightbox-toolbar {position: absolute;left: auto;top: 5px;right: 5px;}
.ilightbox-holder .ilightbox-inner-toolbar .ilightbox-toolbar a {float: right;}
.ilightbox-button {position: fixed;z-index: 100011;cursor: pointer;}
.ilightbox-button span {display: block;width: 100%;height: 100%;}
.isMobile .ilightbox-button,
.isMobile .ilightbox-thumbnails {display: none !important;}
.isMobile .ilightbox-toolbar .ilightbox-prev-button,
.isMobile .ilightbox-toolbar .ilightbox-next-button {display: block;}
.ilightbox-overlay.black {background: #141618;}
.ilightbox-loader.black div {background: transparent url('../detail/oval-anim-dark.svg') no-repeat center;}
.ilightbox-holder.black .ilightbox-container .ilightbox-caption {background-size: 100% 100%;left: 0;right: 0;color: #ffffff;text-align: center;}
.ilightbox-toolbar.black a {background: url('../detail/buttons.png') no-repeat 7px 6px;}
.ilightbox-toolbar.black a.ilightbox-close {position: absolute;right: 5px;}
.isMobile .ilightbox-toolbar.black a.ilightbox-close {position: relative;right: 0px;}
.ilightbox-toolbar.black a.ilightbox-close:hover {background-position: -32px 6px;}
.isMobile .ilightbox-toolbar.black a.ilightbox-close:hover {background-position: 50%;}
.ilightbox-toolbar.black a.disabled {opacity: 0.2;filter: alpha(opacity=20);cursor: default;background-color: #141618;}
.ilightbox-toolbar.black a.ilightbox-fullscreen {background-position: 6px -33px;margin-left: 5px;}
.isMobile .ilightbox-toolbar.black a.ilightbox-fullscreen {margin-left: 0px;}
.ilightbox-toolbar.black a.ilightbox-fullscreen:hover {background-position: -31px -33px;}
.isMobile .ilightbox-toolbar.black a.ilightbox-fullscreen:hover {background-position: 50%;}
.ilightbox-toolbar.black a.ilightbox-play {background-position: 8px -58px;}
.ilightbox-toolbar.black a.ilightbox-play:hover {background-position: -32px -58px;}
.isMobile .ilightbox-toolbar.black a.ilightbox-play:hover {background-position: 50%;}
.ilightbox-toolbar.black a.ilightbox-pause {background-position: 8px -83px;}
.ilightbox-toolbar.black a.ilightbox-pause:hover {background-position: -32px -83px;}
.isMobile .ilightbox-toolbar.black a.ilightbox-pause:hover {background-position: 50%;}
.isMobile .ilightbox-toolbar.black {background: #141618;top: auto;bottom: 0;left: 0;width: 100%;height: 40px;text-align: center;}
.isMobile .ilightbox-toolbar.black a {display: inline-block;float: none;width: 50px;height: 40px;background-size: 50%;background-position: 50%;}
.isMobile .ilightbox-toolbar.black {background: #141618;top: auto;bottom: 0;left: 0;width: 100%;height: 40px;text-align: center;-webkit-box-shadow: 0 0 25px rgba(0, 0, 0, 0.8);box-shadow: 0 0 25px rgba(0, 0, 0, 0.8);}
.isMobile .ilightbox-toolbar.black a {display: inline-block;float: none;width: 50px;height: 40px;background-size: 50%;background-position: 50% !important;}
.isMobile .ilightbox-toolbar.black a.ilightbox-fullscreen {background-image: url('../detail/fullscreen-icon-64.png');background-image: url('../detail/fullscreen-icon-ie.png')\9;}
.isMobile .ilightbox-toolbar.black a.ilightbox-close {background-image: url('../detail/x-mark-icon-64.png');background-image: url('../detail/x-mark-icon-ie.png')\9;}
.isMobile .ilightbox-toolbar.black a.ilightbox-next-button {background-image: url('../detail/arrow-next-icon-64.png');background-image: url('../detail/arrow-next-icon-ie.png')\9;background-position: 52% 50%;}
.isMobile .ilightbox-toolbar.black a.ilightbox-prev-button {background-image: url('../detail/arrow-prev-icon-64.png');background-image: url('../detail/arrow-prev-icon-ie.png')\9;background-position: 48% 50%;}
.isMobile .ilightbox-toolbar.black a.ilightbox-play {background-image: url('../detail/play-icon-64.png');background-image: url('../detail/play-icon-ie.png')\9;}
.isMobile .ilightbox-toolbar.black a.ilightbox-pause{background-image: url('../detail/pause-icon-64.png');background-image:url('../detail/pause-icon-ie.png')\9;}
.ilightbox-holder.black .ilightbox-inner-toolbar .ilightbox-title {font-size: 14px;padding: 10px 12px;text-align: center;color: #ffffff;}
.ilightbox-thumbnails.black .ilightbox-thumbnails-grid .ilightbox-thumbnail .ilightbox-thumbnail-video {background: url('../detail/thumb-overlay-play.png') no-repeat center;}
.ilightbox-button.black.disabled {opacity: 0.1;filter: alpha(opacity=10);cursor: default;}
.ilightbox-button.ilightbox-next-button.black,
.ilightbox-button.ilightbox-prev-button.black {bottom: 0;right: 0;left: 0;left: 35%\9;right: auto\9;width: 20%;height: 38px;margin: auto;background: url('../detail/arrows_vertical.png') no-repeat 50% -125px;}
.ilightbox-button.ilightbox-prev-button.black {top: 0;bottom: auto;background-position: 50% -36px;}
.ilightbox-button.ilightbox-next-button.black.horizontal,
.ilightbox-button.ilightbox-prev-button.black.horizontal {right: 0;left: auto;top: 0;bottom: 0;top: 36%\9;bottom: auto\9;width: 38px;height: 20%;
  background-image: url('../detail/arrows_horizontal.png');background-position: -125px 50%;}
.ilightbox-button.ilightbox-prev-button.black.horizontal {right: auto;left: 0;background-position: -38px 50%;}
.ilightbox-holder.black .ilightbox-container .ilightbox-social,
.ilightbox-button.ilightbox-next-button.black,
.ilightbox-button.ilightbox-prev-button.black {background-color: #141618;}
.ilightbox-overlay.white {background: #ffffff;}
.ilightbox-loader.white div {background: transparent url('../detail/oval-anim-light.svg') no-repeat center;}
.ilightbox-holder.white .ilightbox-container .ilightbox-caption {background-size: 100% 100%;left: 0;right: 0;color: #141618;text-align: center;}
.ilightbox-toolbar.white a {background: url('../detail/buttons.png') no-repeat 7px 6px;}
.ilightbox-toolbar.white a.disabled {opacity: 0.2;filter: alpha(opacity=20);cursor: default;background-color: #ffffff;}
.ilightbox-toolbar.white a.ilightbox-close {position: absolute;right: 5px;}
.isMobile .ilightbox-toolbar.white a.ilightbox-close {position: relative;right: 0px;}
.ilightbox-toolbar.white a.ilightbox-close:hover {background-position: -32px 6px;}
.ilightbox-toolbar.white a.ilightbox-fullscreen {background-position: 6px -33px;margin-left: 5px;}
.isMobile .ilightbox-toolbar.white a.ilightbox-fullscreen {margin-left: 0px;}
.ilightbox-toolbar.white a.ilightbox-fullscreen:hover {background-position: -31px -33px;}
.ilightbox-toolbar.white a.ilightbox-play {background-position: 8px -58px;}
.ilightbox-toolbar.white a.ilightbox-play:hover {background-position: -32px -58px;}
.ilightbox-toolbar.white a.ilightbox-pause {background-position: 8px -83px;}
.ilightbox-toolbar.white a.ilightbox-pause:hover {background-position: -32px -83px;}
.isMobile .ilightbox-toolbar.white {background: #ffffff;top: auto;bottom: 0;left: 0;width: 100%;height: 40px;text-align: center;}
.isMobile .ilightbox-toolbar.white a,
.isMobile .ilightbox-toolbar.white a:hover {display: inline-block;float: none;width: 50px;height: 40px;background-size: 50%;background-position: 50%;}
.isMobile .ilightbox-toolbar.white a.ilightbox-fullscreen {background-image: url('../detail/fullscreen-icon-64.png');background-image: url('../detail/fullscreen-icon-ie.png')\9;}
.isMobile .ilightbox-toolbar.white a.ilightbox-close{background-image: url('../detail/x-mark-icon-64.png');background-image:url('../detail/x-mark-icon-ie.png')\9;}
.isMobile .ilightbox-toolbar.white a.ilightbox-next-button {background-image: url('../detail/arrow-next-icon-64.png');background-image: url('../detail/arrow-next-icon-ie.png')\9;background-position: 52% 50%;}
.isMobile .ilightbox-toolbar.white a.ilightbox-next-button.disabled {background-image: url('../detail/arrow-next-icon-64.png');background-image: url('../detail/arrow-next-icon-ie.png')\9;background-position: 52% 50%;}
.isMobile .ilightbox-toolbar.white a.ilightbox-prev-button {background-image: url('../detail/arrow-prev-icon-64.png');background-image: url('../detail/arrow-prev-icon-ie.png')\9;background-position: 48% 50%;}
.isMobile .ilightbox-toolbar.white a.ilightbox-prev-button.disabled {background-image: url('../detail/arrow-prev-icon-64.png');background-image: url('../detail/arrow-prev-icon-ie.png')\9;background-position: 48% 50%;}
.isMobile .ilightbox-toolbar.white a.ilightbox-play {background-image:url('../detail/play-icon-64.png');background-image: url('../detail/play-icon-ie.png')\9;}
.isMobile .ilightbox-toolbar.white a.ilightbox-pause{background-image:url('../detail/pause-icon-64.png');background-image: url('../detail/pause-icon-ie.png')\9;}
.ilightbox-thumbnails.white .ilightbox-thumbnails-grid .ilightbox-thumbnail .ilightbox-thumbnail-video {background: url('../detail/thumb-overlay-play.png') no-repeat center;}
.ilightbox-holder.white .ilightbox-inner-toolbar .ilightbox-title {font-size: 14px;padding: 10px 12px;text-align: center;}
.ilightbox-holder.white .ilightbox-inner-toolbar .ilightbox-toolbar {left: auto;top: 5px;right: 5px;}
.ilightbox-holder.white .ilightbox-inner-toolbar .ilightbox-toolbar a {float: right;}
.ilightbox-button.white.disabled {opacity: 0.1;filter: alpha(opacity=10);cursor: default;}
.ilightbox-button.ilightbox-next-button.white,
.ilightbox-button.ilightbox-prev-button.white {bottom: 0;right: 0;left: 0;top: 35%\9;right: auto\9;width: 20%;height: 38px;margin: auto;background: url('../detail/arrows_vertical.png') no-repeat 50% -125px;}
.ilightbox-button.ilightbox-prev-button.white {top: 0;bottom: auto;background-position: 50% -36;}
.ilightbox-button.ilightbox-next-button.white.horizontal,
.ilightbox-button.ilightbox-prev-button.white.horizontal {right: 0;left: auto;top: 0;bottom: 0;top: 36%\9;bottom: auto\9;width: 38px;height: 20%;background-image: url('../detail/arrows_horizontal.png');background-position: -125px 50%;}
.ilightbox-button.ilightbox-prev-button.white.horizontal {right: auto;left: 0;background-position: -38px 50%;}
.ilightbox-holder.white .ilightbox-container .ilightbox-social,
.ilightbox-button.ilightbox-next-button.white,
.ilightbox-button.ilightbox-prev-button.white {background-color: rgba(20, 22, 24, 0.25);}

img.adaptive-async,
img.async-done {width: 100%;height: auto;max-width: none;}
.async-blurred {filter: blur(10px);transition: filter 0.3s ease-out;}
.async-blurred.async-done {filter: blur(0px);}
